Napsal Socializator Kategorie: Ze světa DF
Publikováno: 19. únor 2012 Zobrazeno: 1728

Je tady první bugfixová verze, 34.02. Předpokládám, že teď to bude z novými verzemi divoké - uvidíme. Bohužel tato verze vyžaduje generování nového světa, uložené hry nejsou tedy přenositelné. (A samozřejmě savy z 31.25 jsou taky nekompatibilní).

Osobně doporučuju nespěchat a hrát starší verzi 31.25, dokud nebude k dispozici nějaká stabilnější 34.xx. Dalším argumentem je, že na starší existuje hned několik grafických balíčků, stějně tak všechny utility. Ale je třeba říct, že moddeři se činí a např Dwarf Therapist a Phoebiův grafický balík již 34.02 podporují. Na ucelený a kompletní servis v podobě Lazy Newb Packu si budeme muset ještě chvíli počkat.

Přidat komentář


Bezpečnostní kód
Obnovit

| + - | RTL - LTR
Joomla! is Free Software released under the GNU/GPL License.